div.footer{
  width: calc(100% - 60px);
  background-image: url(../media/backgrounds/menu.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; 
  color: #ffffff;
  display: inline-block;
  padding: 20px 30px 10px 30px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; 
}


div.footer ul li a{    
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  font-size: 13px;
  line-height: 13px;  
  text-transform: uppercase;  
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; 
}

div.footer ul li{    
  list-style-type: none;
  float: left;
  line-height: 13px;
  padding-bottom: 10px;
}

div.footer ul li:not(:last-child)::after{
  content: "|";
  padding: 0px 10px 0px 10px;
  font-weight: 400;
  font-size: 13px;
  line-height: 13px; 
}

div.footer div.copyright{
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  line-height: 13px; 
  padding-bottom: 10px; 
}

@media only screen and (min-width: 1000px){
 div.footer ul{
  float: right; 
 }
 div.footer div.copyright{
  float: left;  
 }
}
